.fs {
	font-size: 2em;
    text-align: center;
    margin: 12px;
}

.floating-icons { position: absolute; }

.floating-icons li{
	list-style:none;
	margin-bottom:60px;
}

.floating-icons li a {
    background-color: #BF1C87;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    width: 60px;
    height: 60px;
    display: block;
}
.contactNow a, a:hover{ color: #fff; }
#contact { position: fixed; right: 20px; bottom: 20px; }
.contactNow .floating-icons li { display: none; position: absolute; bottom: 0; z-index: -1; }
.contactNow .floating-icons.show li:nth-child(1){display: block; bottom: 180px; padding-bottom: 30px;}
.contactNow .floating-icons.show li:nth-child(2){display: block; bottom: 120px; padding-bottom: 20px;}
.contactNow .floating-icons.show li:nth-child(3){display: block; bottom: 60px; padding-bottom: 10px;}
.contactNow .floating-icons.show li:nth-child(4){display: block; bottom: 0px;}